APT::FTPArchive::Release {
  Origin                "Piduino repository";
  Label                 "apt.piduino.org";
  Suite                 "bullseye";
  Architectures         "armhf arm64";
  Components            "piduino";
}
